.tijibutstyle211669{ border-right: #f9cd9c 1px outset; padding-right: 2px; border-top: #f9cd9c 1px outset; padding-left: 2px; font-size: 13px; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff, EndColorStr=#cccccc); padding-bottom: 2px; border-left: #f9cd9c 1px outset; cursor: hand; color: black; padding-top: 2px; border-bottom: #f9cd9c 1px outset ;}
.entertextstyle211669{ padding-left: 6px; border-width: 1px; border-style: solid; border-color: #d5d5d5;}
.desctdstyle211669{ line-height: 150%; font-family: 宋体; color: #999999; font-size: 9pt ;}
.titlestyle211669{ padding-left: 6px; line-height: 26px; font-weight: bold; font-size: 14px; color: #ff6600; font-family: 宋体; background-color: #ffffec;}
.tishitabstyle211669{ background-color: #ffffec; font-family: 宋体; color: #ff6600; font-size: 9pt; font-weight: bold ;}
.winstyle211669{ font-size: 9pt; font-family: 宋体 ;}

